[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/acxkfbuwzb7eb5gqtipcabrgslnq_141.0.7390.77/141.0.7390.77_chrome_installer_uncompressed.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=141.0.7390.77_chrome_installer_uncompressed.exe
AdditionalInstallSize=337208
DownloadSHA256=29ae6aeeb40fbcf40c2116763ec22edef9388b79cbde79053df142d037a20297
AdvancedExtract1To=App
AdvancedExtract1Filter=*

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
